.logo{
    margin-left: 20px;
    width: auto;
    height:40px;
}
.pp-circle{
    width: 40px;
    border-radius: 50px;
    border-color:#8e44ad;
    border-width: 2px;
}
.pp-big{
    width: 100px;
    object-fit: cover;
    border-width: 2px;
}
.pp-store{
    width: 100%;
    object-fit: cover;
    border-width: 2px;
}
.pp-product{
    width: 100%;
    max-height:512px;
    object-fit: contain;
    border-width: 1px;
    border-color: #000000;
}
.storecover{
    border-radius: 10px;
    width:100%;
    height:30vh;
    object-fit: cover;
    margin-bottom: 10px;

}
.thumbnail-img{
    height: 5rem !important;
    width: 5rem !important;
    object-fit: cover;
  }
// magnific pop up

.image-popup {
	cursor: -webkit-zoom-in;
	cursor: -moz-zoom-in;
	cursor: zoom-in;
}
.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
  opacity: 0;
  -webkit-backface-visibility: hidden;
  -webkit-transition: all 0.3s ease-out; 
  -moz-transition: all 0.3s ease-out; 
  -o-transition: all 0.3s ease-out; 
  transition: all 0.3s ease-out;
}

.mfp-with-zoom.mfp-ready .mfp-container {
    opacity: 1;
}
.mfp-with-zoom.mfp-ready.mfp-bg {
    opacity: 0.8;
}

.mfp-with-zoom.mfp-removing .mfp-container, 
.mfp-with-zoom.mfp-removing.mfp-bg {
  opacity: 0;
}
.login-bg-image,
.register-bg-image {
  background-image: url('http://via.placeholder.com/1080');
  background-position: initial;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  min-height: 100vh;
}